<div id="crear-receta" v-cloak="">
  <h1 class="text-center">Crear una receta</h1>
  <div style="max-width: 450px;" class="mx-auto" >
    <p class="text-center">Crear una receta familiar o experimental.</p>
    <hr/>


    <form method="post" action="crear-receta">
      <div class="form-group">
        <label for="nombre">Nombre de la receta</label>
        <input type="text" name="nombre" class="form-control" placeholder="Nombre de la receta"></input>
      </div>
      <div class="form-group">
        <label for="pasos">Pasos de la receta</label>
        <textarea name="nombre" class="form-control" placeholder="1. Primer Paso
2. Segundo Paso">
        </textarea>
      </div>

      <div class="form-group ">
        <input class="form-check-label" id="allergy1" type="checkbox" >
          <label for="allergy1" class="form-check-label" >
            Vegetariano
          </label>
        </div>
      <div class="form-group">
        <input class="form-check-label" id="allergy2" type="checkbox" >
          <label for="allergy2" class="form-check-label">
            Diabetico
          </label>
        </div>
      <div class="form-group">
        <input class="form-check-label" id="allergy3" type="checkbox" >
          <label for="allergy3" class="form-check-label" >
            Intolerante a la Lactosa
          </label>
        </div>
      <div class="form-group">
        <input class="form-check-label" id="allergy4" type="checkbox" >
          <label for="allergy4" class="form-check-label" >
            Sin mariscos
          </label>
        </div>
      <div class="form-group">
        <input class="form-check-label" id="allergy5" type="checkbox" >
          <label for="allergy5" class="form-check-label" >
            Sin maní
          </label>
        </div>
      <input type="submit" value="Submit" class="btn-dark btn-lg btn-block"></input>
    </form>
  </div>
</div>
<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
